---

#! jobs/kernel-selftests-cgroup.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
oom-killer:
  ignored: 1
kernel-selftests:
  group: cgroup
kernel_cmdline: systemd.unified_cgroup_hierarchy=1
job_origin: kernel-selftests-cgroup.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-csl-d01
tbox_group: lkp-csl-d01
job_file: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-0e52e2609c89-20240228-78737-1nyzp07-19.yaml"
id: 5f8fe9b8ffc12badff64de6a71574215a0d59e2d
queuer_version: "/lkp/xsang/.src-20240228-092553"

#! /db/releases/20240217200406/lkp-src/hosts/lkp-csl-d01
model: Cascade Lake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part4"
brand: Intel(R) Core(TM) i9-10980XE CPU @ 3.00GHz

#! /db/releases/20240217200406/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240217200406/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240217200406/lkp-src/include/queue/cyclic
commit: 0e52e2609c893e6e423dfcdbeabe05e5ecdbeb8d

#! /db/releases/20240217200406/lkp-src/include/testbox/lkp-csl-d01
netconsole_port: 6685
ucode: '0x5003604'

#! /db/releases/20240217200406/lkp-src/include/kernel-selftests
need_kernel_version:
need_kconfig:
- BLOCK: y
- BTRFS_FS: m
- EFI: y
- EFIVAR_FS
- FTRACE: y
- IP_ADVANCED_ROUTER: y
- IP_MULTIPLE_TABLES: y
- RC_CORE
- RC_DECODERS: y
- RC_DEVICES: y
- RC_LOOPBACK: m
- RUNTIME_TESTING_MENU: y
- STAGING: y
- SYNC_FILE: y
- TEST_FIRMWARE
- TEST_KMOD: m
- TEST_LKM: m
- TEST_USER_COPY
- TUN: m
- XFS_FS: m
- OVERLAY_FS
- PERF_EVENTS: y
- SCHED_DEBUG: y
- SHMEM: y
- TMPFS_XATTR: y
- TMPFS: y
rootfs: debian-12-x86_64-20240206.cgz
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-8.3-kselftests
enqueue_time: 2024-02-28 16:35:40.447529425 +08:00
_rt: "/result/kernel-selftests/cgroup/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-12/0e52e2609c893e6e423dfcdbeabe05e5ecdbeb8d"
compiler: gcc-12
head_commit: 2a54478230262e192c9c2cd56892c66dc28164e1
base_commit: 841c35169323cd833294798e58b9bf63fa4fa1de
branch: bristot/dl_server_v6

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240228-151232"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/cgroup/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-12/0e52e2609c893e6e423dfcdbeabe05e5ecdbeb8d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/0e52e2609c893e6e423dfcdbeabe05e5ecdbeb8d/vmlinuz-6.8.0-rc4-00017-g0e52e2609c89
- branch=bristot/dl_server_v6
- job=/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-0e52e2609c89-20240228-78737-1nyzp07-19.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-kselftests
- commit=0e52e2609c893e6e423dfcdbeabe05e5ecdbeb8d
- systemd.unified_cgroup_hierarchy=1
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/0e52e2609c893e6e423dfcdbeabe05e5ecdbeb8d/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/0e52e2609c893e6e423dfcdbeabe05e5ecdbeb8d/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/0e52e2609c893e6e423dfcdbeabe05e5ecdbeb8d/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20240227.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-d2f1c3c9-1_20240223.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240217200406/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-cgroup-debian-12-x86_64-20240206.cgz-0e52e2609c89-20240228-78737-1nyzp07-19.cgz"
last_kernel: 6.8.0-rc4-00016-g8384c98fed87
acpi_rsdp: '0x000f05b0'

#! user overrides
kbuild_queue_analysis: 1

#! /cephfs/db/releases/20240223091303/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-kselftests/gcc-12/0e52e2609c893e6e423dfcdbeabe05e5ecdbeb8d/vmlinuz-6.8.0-rc4-00017-g0e52e2609c89"
result_root: "/result/kernel-selftests/cgroup/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kselftests/gcc-12/0e52e2609c893e6e423dfcdbeabe05e5ecdbeb8d/0"

#! /cephfs/db/releases/20240228151423/lkp-src/include/site/inn
dequeue_time: 2024-02-28 18:34:05.742622609 +08:00
job_state: finished
loadavg: 2.46 5.55 3.23 1/475 21907
start_time: '1709116588'
end_time: '1709117108'
version: "/lkp/lkp/.src-20240228-151308:41cff63e6b68:1f7454bb455b"
